.m-pagination {
  text-align: center;

  &__button {
    background-color: #3e92cc;
    padding: 10px;
    color: #fff;
    border-radius: 5px;

    &:hover {
      background-color: #3e92cc;
      color: #fff;
    }
  }
}
